## gimpparasiteio

gimpparasiteio — Utility functions to (de)serialize certain C structures to/from GimpParasite's.

## Synopsis

    #define             GIMP_PIXPIPE_MAXDIM
    void                gimp_pixpipe_params_init            (GimpPixPipeParams *params);
    void                gimp_pixpipe_params_parse           (const gchar *parameters,
                                                             GimpPixPipeParams *params);
    gchar *             gimp_pixpipe_params_build           (GimpPixPipeParams *params);

## Description

Utility functions to (de)serialize certain C structures to/from GimpParasite's.

## Details

### GIMP_PIXPIPE_MAXDIM

    #define GIMP_PIXPIPE_MAXDIM 4

### gimp_pixpipe_params_init ()

    void                gimp_pixpipe_params_init            (GimpPixPipeParams *params);

`params` : |

### gimp_pixpipe_params_parse ()

    void                gimp_pixpipe_params_parse           (const gchar *parameters,
                                                             GimpPixPipeParams *params);

`parameters` : |
`params` : |

### gimp_pixpipe_params_build ()

    gchar *             gimp_pixpipe_params_build           (GimpPixPipeParams *params);

`params` : |
Returns : |

## See Also

GimpParasite